<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BTG_Ryoka.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>BTG_Class_Warrior</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Nightblade</Source>
      <Dest>ナイトブレイド</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Class_Archer</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Nightblade</Source>
      <Dest>ナイトブレイド</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Class_Mage</EDID>
      <REC>CLAS:FULL</REC>
      <Source>Nightblade</Source>
      <Dest>ナイトブレイド</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>BTG_Hairline01</EDID>
      <REC>HDPT:FULL</REC>
      <Source>NordHailine</Source>
      <Dest>NordHailine</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>BTG_Body_Eyes</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleEyesDarkElfRed</Source>
      <Dest>FemaleEyesDarkElfRed</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>BTG_Hair</EDID>
      <REC>HDPT:FULL</REC>
      <Source>Nordhair</Source>
      <Dest>Nordhair</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>BTG_Hairline02</EDID>
      <REC>HDPT:FULL</REC>
      <Source>NordHailine</Source>
      <Dest>NordHailine</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>BTG_Body_Head</EDID>
      <REC>HDPT:FULL</REC>
      <Source>FemaleHeadDarkElf</Source>
      <Dest>FemaleHeadDarkElf</Dest>
    </String>
    <String List="0" Partial="2">
      <EDID>BTG_Body_Brows</EDID>
      <REC>HDPT:FULL</REC>
      <Source>BTG_Body_Brow</Source>
      <Dest>BTG_Body_Brow</Dest>
    </String>
    <String List="0">
      <EDID>NordRaceDUPLICATE001</EDID>
      <REC>RACE:FULL</REC>
      <Source>Nord</Source>
      <Dest>ノルド</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Spell_LightBeamEFCT</EDID>
      <REC>MGEF:FULL</REC>
      <Source>Light Ray</Source>
      <Dest>死の光線</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Spell_LightBeamSpell</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Light Ray</Source>
      <Dest>死の光線</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Spell_LightBeamSpellLH</EDID>
      <REC>SPEL:FULL</REC>
      <Source>Light Ray</Source>
      <Dest>死の光線</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Belt</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Belt</Source>
      <Dest>リオカのベルト</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Satchel</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Satchel</Source>
      <Dest>リオカのかばん</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Arms</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Vambrace</Source>
      <Dest>リオカの腕甲</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_ThighChain</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Thigh Chain</Source>
      <Dest>リオカのタイチェイン</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Panty1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Panty</Source>
      <Dest>リオカのパンティ</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Feet1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Boots</Source>
      <Dest>リオカのブーツ</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Stocking</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Stockings</Source>
      <Dest>リオカのストッキング</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Cuirass1</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Cuirass</Source>
      <Dest>リオカの胸当て</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Armor_Pouldron</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ryoka&apos;s Pouldron</Source>
      <Dest>リオカの肩当て</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Spell_LightBeamBook</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Spell Tome: Light Ray</Source>
      <Dest>呪文の書: 死の光線</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Weapon_Sword</EDID>
      <REC>WEAP:FULL</REC>
      <Source>Ryoka&apos;s Sword</Source>
      <Dest>リオカの剣</Dest>
    </String>
    <String List="0">
      <EDID>BTG_NPC_Archer</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Follower</Source>
      <Dest>フォロワー</Dest>
    </String>
    <String List="0">
      <EDID>BTG_NPC_Mage</EDID>
      <REC>NPC_:FULL</REC>
      <Source>SM&amp;M_Follower</Source>
      <Dest>SM&amp;Mフォロワー</Dest>
    </String>
    <String List="0">
      <EDID>BTG_NPC_Warrior</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Follower</Source>
      <Dest>フォロワー</Dest>
    </String>
    <String List="0">
      <EDID>BTG_NPC_Ryoka</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Ryoka</Source>
      <Dest>リオカ</Dest>
    </String>
    <String List="0">
      <EDID>RiverwoodSleepingGiantInn</EDID>
      <REC>CELL:FULL</REC>
      <Source>Sleeping Giant Inn</Source>
      <Dest>宿屋「スリーピング・ジャイアント」</Dest>
    </String>
    <String List="0">
      <EDID>BTG_House_Cell</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ryoka&apos;s House</Source>
      <Dest>リオカの家</Dest>
    </String>
    <String List="0">
      <EDID>BTG_House_Cellar</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ryoka&apos;s Cellar</Source>
      <Dest>リオカの家の地下</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>DA06VolendrungLoadScreenDUPLICATE001</EDID>
      <REC>LSCR:DESC</REC>
      <Source>The artifact Volendrung, also known as the Hammer of Might, was forged by the ancient Dwemer in an age long since forgotten.</Source>
      <Dest>力のハンマーの別名でも知られる秘宝、ヴォレンドラングは、遥か昔の忘れ去られた時代に、太古のドゥーマーによって作り出された逸品である。</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Perk_Conjure5</EDID>
      <REC>PERK:FULL</REC>
      <Source>Twin Souls</Source>
      <Dest>二つの魂</Dest>
    </String>
    <String List="1">
      <EDID>NordRaceDUPLICATE001</EDID>
      <REC>RACE:DESC</REC>
      <Source>Citizens of Skyrim, they are a tall and fair-haired people.  Strong and hardy, Nords are famous for their resistance to cold and their talent as warriors. They can use a Battlecry to make opponents flee.</Source>
      <Dest>スカイリムの住人は背が高く、髪は金色である。強く、たくましいノルドは冷気に対する耐性と戦士としての才能で広く知られる。彼らはバトルクライという能力を使い、叫び声で敵に恐怖を呼び起こし、逃走させることができる。</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Spell_LightBeamSpell</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Fire a Ray of death at your opponent</Source>
      <Dest>敵に死の光線を発射する。</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Spell_LightBeamSpellLH</EDID>
      <REC>SPEL:DESC</REC>
      <Source>Fire a Ray of death at your opponent</Source>
      <Dest>敵に死の光線を発射する。</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Armor_Stocking</EDID>
      <REC>ARMO:DESC</REC>
      <Source>Gives Ryoka a custom body, this piece is required if you want to use her gear</Source>
      <Dest>リオカにカスタム体型を与える。彼女の装備を使う場合にはこの部位が必要だ。</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Spell_LightBeamBook</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
Fire a beam of light to destroy your enemies.</Source>
      <Dest>&lt;font face&apos;$HandwrittenFont&apos;&gt;&lt;font size=&apos;40&apos;&gt;&lt;p align=&apos;center&apos;&gt;
敵を破壊する光線を発射する。</Dest>
    </String>
    <String List="1">
      <EDID>Copyright</EDID>
      <REC>BOOK:DESC</REC>
      <Source>This mod belongs to BoneTongue and is a free to use modders resource.
I can and will withdraw somebody&apos;s permission if i feel the need to do so.

Example(s)
Claiming this mod as your own
Selling followers that you have created with this kit
Being overly rude about my mod (this one in general)</Source>
      <Dest>このMODはBoneTongueのもので、モッダーリソースとして自由に使うことができる。
だが必要となれば、誰かへの許可を取り消すこともできるし、そうするつもりだ。

例：
このMODを自分のものだと主張する
このキットを使って制作したフォロワーの販売
作者のMOD(例えばこのMOD)に対する過度の侮辱</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Weapon_Sword</EDID>
      <REC>WEAP:DESC</REC>
      <Source>A sword found in a mysterious barrel of skooma</Source>
      <Dest>奇妙なスクゥーマの樽から見つけた剣。</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Perk_Conjure5</EDID>
      <REC>PERK:DESC</REC>
      <Source>You can have five atronachs or reanimated zombies.</Source>
      <Dest>召喚された精霊か、蘇生されたアンデッドを5体同時に操れる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>